JALV(1)

NAME
jalv - Run an LV2 plugin as a JACK application (console version).

SYNOPSIS
jalv [OPTION]... PLUGIN_URI

OPTIONS

-h, --help
    Print the command line options.

-u UUID, --uuid UUID
    UUID for Jack session restoration.

-l DIR, --load DIR
    Load state from state directory.

-d, --dump
    Dump plugin <=> UI communication.

SEE ALSO
jalv.gtk(1), jalv.gtkmm(1), jalv.qt(2), lv2ls(1), jackd(1)

AUTHOR
jalv was written by David Robillard <d@drobilla.net>

This manual page was written by Jaromír Mikes <mira.mikes@seznam.cz> and David Robillard <d@drobilla.net>